ANN: pyUnRAR 0.1

Jimmy Retzlaff jimmy at retzlaff.com
Tue Jul 1 12:13:19 CEST 2003


Oleg Broytmann (phd at phd.pp.ru) wrote:
>Hello!

Hi Oleg!

>On Mon, Jun 30, 2003 at 04:38:29AM -0700, Jimmy Retzlaff wrote:
>> pyUnRAR requires Microsoft Windows, Python 2.2 or higher, and ctypes
>> 0.6.2.
>   Can you instead (or in addition) to wrap http://www.unrarlib.org/ -
it
>is much more portable?

I can't in the short term. I don't have the time and I actually need to
extract files from RAR v3 archives in a project of mine - the library at
http://www.unrarlib.org doesn't appear to support v3 archives yet.

Perhaps when I do have more time that library will support v3, so I'll
take a look again then. Thanks for the suggestion!

Jimmy





More information about the Python-list mailing list